{
    "pcidssApp": {
        "serviceTypeNotSelected" : {
            "home": {
                "title": "ServiceTypeNotSelecteds",
                "createLabel": "Créer un nouveau Service Type Not Selected",
                "createOrEditLabel": "Créer ou éditer un Service Type Not Selected"
            },
            "created": "Un nouveau Service Type Not Selected a été créé avec l'identifiant {{ param }}",
            "updated": "Le Service Type Not Selected avec l'identifiant {{ param }} a été mis à jour",
            "deleted": "Le Service Type Not Selected avec l'identifiant {{ param }} a été supprimé",
            "delete": {
                "question": "Etes-vous certain de vouloir supprimer le Service Type Not Selected {{ id }} ?"
            },
            "detail": {
                "title": "Service Type Not Selected"
            },
            "serviceType": "Service Type"
        }
    }
}
